uuid: d617bdf7-ee12-4022-bac8-4cbad752fd1f
langcode: de
status: true
dependencies:
  config:
    - field.field.veranstaltung.standardveranstaltung.field_alternativprogramm
    - field.field.veranstaltung.standardveranstaltung.field_altersgruppe
    - field.field.veranstaltung.standardveranstaltung.field_anmeldeformular
    - field.field.veranstaltung.standardveranstaltung.field_anmeldeschluss
    - field.field.veranstaltung.standardveranstaltung.field_anmeldestart
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_aktiv
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_beginn
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_beschreibung
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_ende
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_ort
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_plakat
    - field.field.veranstaltung.standardveranstaltung.field_auffuehrung_veranstaltung
    - field.field.veranstaltung.standardveranstaltung.field_beschreibung_override
    - field.field.veranstaltung.standardveranstaltung.field_bestaetigungstext
    - field.field.veranstaltung.standardveranstaltung.field_checkin_offen
    - field.field.veranstaltung.standardveranstaltung.field_einzelzimmerzuschlag
    - field.field.veranstaltung.standardveranstaltung.field_enddatum
    - field.field.veranstaltung.standardveranstaltung.field_externe_anmeldung
    - field.field.veranstaltung.standardveranstaltung.field_hinweise
    - field.field.veranstaltung.standardveranstaltung.field_image
    - field.field.veranstaltung.standardveranstaltung.field_kategorie
    - field.field.veranstaltung.standardveranstaltung.field_musicalbeschreibung
    - field.field.veranstaltung.standardveranstaltung.field_nachmeldungen
    - field.field.veranstaltung.standardveranstaltung.field_ort
    - field.field.veranstaltung.standardveranstaltung.field_startdatum
    - field.field.veranstaltung.standardveranstaltung.field_status
    - field.field.veranstaltung.standardveranstaltung.field_teilnahmebeitraege
    - field.field.veranstaltung.standardveranstaltung.field_ueberschriebener_status
    - field.field.veranstaltung.standardveranstaltung.field_workshops
    - field.field.veranstaltung.standardveranstaltung.field_workshops_darstellung
    - image.style.thumbnail
    - rbag.veranstaltung_type.standardveranstaltung
  module:
    - datetime
    - field_group
    - file
    - image
    - image_widget_crop
    - imce
    - inline_entity_form
    - link
    - rbag
    - text
third_party_settings:
  field_group:
    group_inhalte:
      children:
        - field_image
        - field_ueberschriebener_status
        - field_beschreibung_override
        - field_hinweise
        - field_workshops_darstellung
        - field_musicalbeschreibung
      parent_name: group_settings
      weight: 1
      format_type: tab
      region: content
      format_settings:
        description: 'Dies entscheidet darüber, wie die Veranstaltung auf der Webseite dargestellt wird.'
        open: true
        weight: 0
        required_fields: true
        id: ''
        classes: ''
        formatter: closed
      label: Darstellung
    group_grundeinstellungen:
      children:
        - kuerzel
        - name
        - field_kategorie
        - field_ort
        - field_altersgruppe
        - field_startdatum
        - field_enddatum
        - status
      parent_name: group_settings
      weight: 0
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: ''
        open: true
        required_fields: true
        weight: 0
        formatter: closed
      label: Grundeinstellungen
    group_anmeldesystem:
      children:
        - field_status
        - field_externe_anmeldung
        - field_anmeldestart
        - field_anmeldeschluss
        - field_nachmeldungen
        - field_workshops
        - field_alternativprogramm
        - field_anmeldeformular
        - field_teilnahmebeitraege
        - field_einzelzimmerzuschlag
        - field_checkin_offen
        - field_bestaetigungstext
      parent_name: group_settings
      weight: 2
      format_type: tab
      region: content
      format_settings:
        id: ''
        classes: ''
        description: 'Hier können Einstellungen für das Anmeldesystem vorgenommen werden.'
        open: true
        required_fields: true
        weight: 0
        formatter: closed
      label: Anmeldesystem
    group_settings:
      children:
        - group_grundeinstellungen
        - group_inhalte
        - group_anmeldesystem
        - group_auffuehrung
      parent_name: ''
      weight: 1
      format_type: tabs
      region: content
      format_settings:
        id: ''
        classes: ''
        direction: vertical
      label: Einstellungen
    group_auffuehrung:
      children:
        - field_auffuehrung_aktiv
        - field_auffuehrung_veranstaltung
        - field_auffuehrung_ort
        - field_auffuehrung_beginn
        - field_auffuehrung_ende
        - field_auffuehrung_beschreibung
        - field_auffuehrung_plakat
      parent_name: group_settings
      weight: 3
      format_type: tab
      region: content
      format_settings:
        show_empty_fields: false
        id: ''
        classes: ''
        description: 'Einstellungen für Unterpunkt/Unterseite zur Aufführung'
        formatter: closed
        required_fields: true
      label: Aufführung
_core:
  default_config_hash: IUqZKswnmsBSxvRMM4vZ98FPgkNMran65hg48Bv5GZQ
id: veranstaltung.standardveranstaltung.default
targetEntityType: veranstaltung
bundle: standardveranstaltung
mode: default
content:
  field_alternativprogramm:
    weight: 9
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_altersgruppe:
    type: string_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_anmeldeformular:
    weight: 10
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
    type: file_generic
    region: content
  field_anmeldeschluss:
    weight: 6
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_anmeldestart:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_auffuehrung_aktiv:
    weight: 26
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_auffuehrung_beginn:
    weight: 30
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_auffuehrung_beschreibung:
    weight: 32
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_auffuehrung_ende:
    weight: 31
    settings: {  }
    third_party_settings: {  }
    type: datetime_default
    region: content
  field_auffuehrung_ort:
    weight: 29
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_auffuehrung_plakat:
    weight: 33
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
    type: image_image
    region: content
  field_auffuehrung_veranstaltung:
    weight: 28
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_beschreibung_override:
    weight: 8
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_bestaetigungstext:
    weight: 14
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_checkin_offen:
    weight: 13
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_einzelzimmerzuschlag:
    weight: 12
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
  field_enddatum:
    type: datetime_default
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  field_externe_anmeldung:
    weight: 4
    settings:
      placeholder_url: 'z.B. /form/al-in-motion oder https://dev.www.music-and-al.de/form/al-in-motion'
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  field_hinweise:
    weight: 9
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_image:
    type: image_widget_crop
    weight: 6
    region: content
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: thumbnail
      crop_preview_image_style: ratio_16_9
      crop_list:
        - ratio_16x9
      crop_types_required:
        - ratio_16x9
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: false
  field_kategorie:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_musicalbeschreibung:
    weight: 11
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_nachmeldungen:
    weight: 7
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_ort:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_startdatum:
    type: datetime_default
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_status:
    type: options_select
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  field_teilnahmebeitraege:
    weight: 11
    settings: {  }
    third_party_settings: {  }
    type: teilnahmebeitraege_widget
    region: content
  field_ueberschriebener_status:
    weight: 7
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_workshops:
    type: options_select
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_workshops_darstellung:
    weight: 10
    settings:
      form_mode: default
      revision: true
      override_labels: true
      label_singular: Workshop
      label_plural: Workshops
      collapsible: true
      allow_new: true
      match_operator: CONTAINS
      collapsed: false
      allow_existing: false
      allow_duplicate: false
    third_party_settings: {  }
    type: inline_entity_form_complex
    region: content
  kuerzel:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 8
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden:
  langcode: true
